Skip to:
Content
Pages
Categories
Search
Top
Bottom

Fatal Error after upgrading from BP 1.5.3/1.5.4 to 1.5.6

  • Avatar of Kookidooki
    Kookidooki
    Participant

    @kookidooki

    Hello guys,

    I’ve upgraded Buddypress to the newest version 1.5.6 and it resulted in
    `
    Warning: require_once(/home/geopla6/public_html/frisco/wp-content/themes/twentyeleven/theme-options.php) [function.require-once]: failed to open stream: No such file or directory in /home/geopla6/public_html/frisco/wp-content/themes/frisco-for-buddypress/functions.php on line 57

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/geopla6/public_html/frisco/wp-content/themes/twentyeleven/theme-options.php’ (include_path=’/home/geopla6/public_html/frisco/wp-content/plugins/wpmu-dev-plusone/lib/external/google:.:/usr/lib/php:/usr/local/lib/php’) in /home/geopla6/public_html/frisco/wp-content/themes/frisco-for-buddypress/functions.php on line 57
    `
    and on the homepage:

    `
    Fatal error: Call to undefined function bp_is_front_page() in /home/geopla6/public_html/frisco/wp-content/plugins/bp-profile-as-homepage/bp_profile_as_homepage.php on line 16 `

    I’m so lucky that I’ve made backups of all my files.

    Please how to fix this?

    Best,

    Kookidooki.

Viewing 1 replies (of 1 total)
  • Avatar of Kookidooki
    Kookidooki
    Participant

    @kookidooki

    Problem resolved; plugin related problem. De-activated the plugin first, then upgraded Buddypress and finally re-activated the plugin. No more fatal errors.

    Admin, you can close this topic.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.